### org.jfree.layouting.input.style.parser.stylehandler.text

# Class TextLineColorReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.color.ColorReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.text.TextLineColorReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class TextLineColorReadHandler`
`extends ColorReadHandler`

Creation-Date: 08.12.2005, 17:03:03

Author:
  Thomas Morgner

  ## Constructor Summary

  `TextLineColorReadHandler()`

  ## Method Summary

  `CSSValue`

  `createValue(StyleKey name, LexicalUnit value)`

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.color.ColorReadHandler

  `createColorValue`, `createValue`

## Constructor Details

### TextLineColorReadHandler

    public TextLineColorReadHandler()

## Method Details

### createValue

    public CSSValue createValue(StyleKey name,
                                LexicalUnit value)

> Specified by:
>   createValue in interface CSSValueReadHandler
> Overrides:
>   createValue in interface ColorReadHandler